Subject: Bug#1474: Same problem on Fedora32 with Xfce session

From: "Pavel Duda - [email-masked]" <[email-masked]>
Date: Wed, 3 Jun 2020 07:48:38 +0000

I have found that the issue seems to be the screen saver. Looks like
screen saver starts up but doesn't show anything on the screen (does
not blank the screen or starts the so user still see the workspace, the
keyboard and mouse is "locked" of course. My  workaround so far is to
kill xfce-screensaver completely to resume control over session.

Pavel